Luís de Sousa - 2012-01-24

Hi, I would like to install pgDesigner on Ubuntu 11.10. Since this package is no longer provided by the software centre I went for a manual process:

sudo apt-get install gambas2
sudo apt-get build-dep gambas2
wget https://sourceforge.net/projects/pgdesigner/files/latest/download
sudo alien pgDesigner-1.2.21.noarch.rpm
sudo dpkg -i pgdesigner_1.2-22_all.deb

But when I run pgDesigner the result is this:

$ /usr/bin/pgDesigner.gambas
ERROR: #27: Cannot load component 'gb.qt.kde': cannot find library file

So, what am I missing?

Thank you.